BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17970

[BCR1093][iOS][3rd party Fav][Edit/Add] Account Number Keyboard
20 September 2023 05:08 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 20 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Account number field allow numeric only but keyboard show alphabet and numeric keyboard

Expected:
Show numeric keyboard only

History

#1 - 21 September 2023 10:54 AM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Agila Jesmen

https://i.diawi.com/YHI9Y6H

#2 - 25 September 2023 06:04 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
